capitulation_index
curl --request GET \
--url https://api.alphractal.com/{asset}/mining/capitulation_index \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/mining/capitulation_index"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/mining/capitulation_index', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"capitulation_index": 123
}
]Mining
capitulation_index
Get time-series data for the capitulation_index mining metric. Returns historical values for the specified cryptocurrency asset.
GET
/
{asset}
/
mining
/
capitulation_index
capitulation_index
curl --request GET \
--url https://api.alphractal.com/{asset}/mining/capitulation_index \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/mining/capitulation_index"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/mining/capitulation_index', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"capitulation_index": 123
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Path Parameters
Asset identifier, lowercase ticker. The list is the assets that carry this metric — an asset outside it has no data here.
Available options:
1inch, aave, ada, algo, ant, bat, bch, btc, busd, comp, cro, crv, crvusd, cvc, dai, dash, dcr, dgb, doge, elf, etc, eth, eurc_eth, eurcv_eth, fdusd, flow_native, frax_eth, ftt, fun, gas, gno, gusd, hbtc, hedg, ht, husd, icp, ldo, lend, leo_eos, leo_eth, link, lpt, lrc_eth, ltc, lusd_eth, maid, mana, matic_eth, mkr, neo, nxm, paxg, pol_eth, powr, pyusd_eth, qnt, qtum_eth, sdai_eth, shib_eth, snt, snx, susde_eth, sushi, trx, tusd, tusd_eth, uma, uni, usdc, usdd_eth, usde_eth, usdk, usdm_eth, usdt, wbtc, weth, xaut, xec, xlm, xmr, xrp, xvg, yfi, zec, zrx Query Parameters
Start date for filtering results (inclusive). Format: ISO 8601 date-time.
End date for filtering results (inclusive). Format: ISO 8601 date-time.